<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>112.title</key>
	<string>Ajustes de cuadrícula</string>
	<key>113.title</key>
	<string>Estos ajustes solo se aplican a las páginas o frames seleccionados.</string>
	<key>175.title</key>
	<string>10px</string>
	<key>177.title</key>
	<string>Tamaño del bloque de cuadrícula:</string>
	<key>179.title</key>
	<string>8</string>
	<key>180.title</key>
	<string>Líneas gruesas cada:</string>
	<key>192.title</key>
	<string>bloques</string>
	<key>83.title</key>
	<string>Confirmar</string>
	<key>85.title</key>
	<string>Cancelar</string>
	<key>akK-2Y-j41.title</key>
	<string>Claro</string>
	<key>d06-9o-QHL.title</key>
	<string>Colores:</string>
	<key>pXp-YN-hC3.title</key>
	<string>Oscuro</string>
</dict>
</plist>
